<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ActualMinimumSystemPartition</key>
	<integer>2246</integer>
	<key>BaseUpdate</key>
	<string>15T5545b</string>
	<key>BaseUpdateMinimumSystemPartition</key>
	<integer>2243</integer>
	<key>DeviceClass</key>
	<string>Watch</string>
	<key>HardwareModel</key>
	<string>N27dAP</string>
	<key>MinimumSystemPartition</key>
	<integer>2243</integer>
	<key>PackageVersion</key>
	<string>3.0</string>
	<key>ProductType</key>
	<string>Watch2,6</string>
	<key>ProductVersion</key>
	<string>4.3.2</string>
	<key>RSEPDigest</key>
	<data>
	oqMDEfaNAMLiZNKdTAd8/gBpWNMdoDjZ5lnKuzgit2qUhS0zKysNtCbchpX88vmO
	</data>
	<key>RequiredSpace</key>
	<integer>262664192</integer>
	<key>ReserveFileAware</key>
	<true/>
	<key>SEPDigest</key>
	<data>
	dyu+w2mxCEfsWqVTDvBZ9yXga8XmdKDpNf1gWDyN21/HrJGiE7Jzqtoj5EKMu39a
	</data>
	<key>SizeArchiveRoot</key>
	<integer>81862656</integer>
	<key>SizePatchedBinaries</key>
	<integer>84402176</integer>
	<key>SizePatchedBinaries-Snapshot</key>
	<integer>902877198</integer>
	<key>SystemPartitionPadding</key>
	<dict>
		<key>1024</key>
		<integer>1280</integer>
		<key>128</key>
		<integer>1280</integer>
		<key>16</key>
		<integer>160</integer>
		<key>256</key>
		<integer>1280</integer>
		<key>32</key>
		<integer>320</integer>
		<key>512</key>
		<integer>1280</integer>
		<key>64</key>
		<integer>640</integer>
		<key>768</key>
		<integer>1280</integer>
		<key>8</key>
		<integer>80</integer>
	</dict>
	<key>SystemUpdatePathMap</key>
	<dict>
		<key>048-26159-008.dmg</key>
		<string>ramdisk/armv7kSURamDisk.dmg</string>
		<key>Firmware/all_flash/applelogo@115~watch.im4p</key>
		<string>all_flash/applelogo@115~watch.im4p</string>
		<key>Firmware/all_flash/recoverymode@115~watch.im4p</key>
		<string>all_flash/recoverymode@115~watch.im4p</string>
	</dict>
	<key>TargetUpdate</key>
	<string>15U5062a</string>
</dict>
</plist>
